# Asterisk Project : Asterisk 12 Application_SayDigits

Added by wikibot , edited by wikibot on Aug 29, 2013

# SayDigits()

### Synopsis

Say Digits.

### Description

This application will play the sounds that correspond to the digits of the given number. This will use the language that is currently set for the channel.

### Syntax

    SayDigits(digits)

##### Arguments

- `digits`

### See Also

- Asterisk 12 Application_SayAlpha
- Asterisk 12 Application_SayNumber
- Asterisk 12 Application_SayPhonetic
- Asterisk 12 Function_CHANNEL

### Import Version

This documentation was imported from Asterisk Version Unknown